{
  "sha": "fde293a3ed9064a0ccb52c9d72c561b89be89d2166e078f1c4b400defe4e5acf",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-9154F24C-12F6-46F9-AD91-8B9B5758B985-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Archive Bucket: | Software Archive |\n|-----------------|------------------|\n| Content Type:   |                  |\n| Size:           | N/A              |\n| Owner:          | Docs             |\n| Downloads:      | 0                |\n| File Name:      | SuiteCRM-7.14.3.zip |\n| File Path:      | SuiteCRM-7.14.3.zip |"
}
